# $Revision: 1.127 $, $Date: 2010/06/30 17:10:16 $
# TODO:
# - check BR list
# - more file moves between packages; what's with dozen of messy -core/-common/-common* packages?
# - Req, Obsolets and Conflicts for every package
# - new descriptions
#
%define		_state		stable
%define		orgname		kdebase
%define		qtver		4.6.3

Summary:	K Desktop Environment - core files
Summary(es.UTF-8):	K Desktop Environment - archivos básicos
Summary(ja.UTF-8):	KDEデスクトップ環境 - 基本ファイル
Summary(ko.UTF-8):	KDE - 기본 파일
Summary(pl.UTF-8):	K Desktop Environment - pliki środowiska
Summary(pt_BR.UTF-8):	K Desktop Environment - arquivos básicos
Summary(ru.UTF-8):	K Desktop Environment - базовые файлы
Summary(uk.UTF-8):	K Desktop Environment - базові файли
Summary(zh_CN.UTF-8):	KDE核心
Name:		kde4-kdebase
Version:	4.4.5
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	ftp://ftp.kde.org/pub/kde/%{_state}/%{version}/src/%{orgname}-%{version}.tar.bz2
# Source0-md5:	93fa095ba7bee61a995f1ef6c60a1e32
Patch100:	%{name}-branch.diff
Patch0:		%{name}-wordchars.patch
URL:		http://www.kde.org/
BuildRequires:	OpenEXR-devel >= 1.2.2
BuildRequires:	OpenGL-devel
BuildRequires:	Qt3Support-devel >= %{qtver}
BuildRequires:	QtCore-devel >= %{qtver}
BuildRequires:	QtNetwork-devel >= %{qtver}
BuildRequires:	QtSvg-devel >= %{qtver}
BuildRequires:	QtTest-devel >= %{qtver}
BuildRequires:	audiofile-devel
BuildRequires:	automoc4 >= 0.9.88
BuildRequires:	bzip2-devel
BuildRequires:	cdparanoia-III-devel
BuildRequires:	cmake >= 2.8.0
BuildRequires:	cups-devel
BuildRequires:	cyrus-sasl-devel
BuildRequires:	db-devel
#BuildRequires:	dbus-qt-devel >= 0.70
BuildRequires:	gettext-devel
BuildRequires:	hal-devel
BuildRequires:	jasper-devel
BuildRequires:	kde4-kdebase-workspace-devel >= %{version}
BuildRequires:	kde4-kdelibs-devel >= %{version}
BuildRequires:	kde4-kdepimlibs-devel >= %{version}
BuildRequires:	kde4-kwebkitpart-devel >= %{version}
BuildRequires:	lame-libs-devel
BuildRequires:	libjpeg-devel
BuildRequires:	libpng-devel >= 1.0.8
BuildRequires:	libraw1394-devel >= 1.2.0
BuildRequires:	libsmbclient-devel >= 3.0.0
BuildRequires:	libstdc++-devel
BuildRequires:	libtiff-devel
BuildRequires:	libtool
BuildRequires:	libusb-devel
BuildRequires:	libvorbis-devel
BuildRequires:	libxml2-devel
BuildRequires:	libxml2-progs
BuildRequires:	lm_sensors-devel
BuildRequires:	motif-devel
BuildRequires:	openldap-devel
BuildRequires:	openssl-devel >= 0.9.7c
BuildRequires:	pam-devel
BuildRequires:	pciutils-devel
BuildRequires:	pkgconfig
BuildRequires:	qimageblitz-devel
BuildRequires:	qt4-build >= %{qtver}
BuildRequires:	qt4-qmake >= %{qtver}
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.268
BuildRequires:	samba-devel
BuildRequires:	shared-desktop-ontologies-devel >= 0.2
BuildRequires:	soprano-devel
BuildRequires:	strigi-devel
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-cf-files
BuildRequires:	xorg-lib-libXScrnSaver-devel
BuildRequires:	xorg-lib-libXcomposite-devel
BuildRequires:	xorg-lib-libXcursor-devel
BuildRequires:	xorg-lib-libXdamage-devel
BuildRequires:	xorg-lib-libXft-devel
BuildRequires:	xorg-lib-libXinerama-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXtst-devel
BuildRequires:	xorg-lib-libfontenc-devel
BuildRequires:	xorg-lib-libxkbfile-devel
BuildRequires:	xorg-proto-scrnsaverproto-devel
BuildRequires:	xorg-util-imake
BuildConflicts:	kdebase-konqueror-libs
Provides:	kde4-kdebase-common
Provides:	kde4-kdebase-core
Obsoletes:	kde4-kdebase-common
Obsoletes:	kde4-kdebase-core
Obsoletes:	kdebase4
Conflicts:	kdebase4
Conflicts:	kdelibs < 9:3.1.94.040110-1
# TODO: sensors
#BuildRequires:	sensors-devel
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains KDE base system which includes:
- KDE Control Centre with modules
- KDesktop (a desktop) and Kicker (a panel)
- KWin window manager and several decorations
- KDE splash themes and plugins
- thumbnail creation, mail, news and terminal emulation support
- many more.

%description -l ja.UTF-8
KDEデスクトップ環境用の基本アプリケーション〄17以下のようなパッケージが入っています〄17
%description -l pl.UTF-8
Ten pakiet zawiera podstawowe aplikacje KDE:
- Centrum sterowania z modułami
- KDesktop (pulpit) i Kicker (panel)
- menedżer okien Kwin i dekoracje
- ekrany startowe KDE
- obsługę podglądu plików, protokołów poczty i news oraz emulacji
  terminala

%description -l ru.UTF-8
Базовые программы для K Desktop Environment. Включены: kwin (оконный
менеджер), konqueror (файловый менеджер, web-браузер, ftp-клиент,
...), konsole (замена xterm), kicker (запускалка программ и пейджер
рабочего стола), kaudio (аудиосервер), kdehelp (программа для
просмотра справочных файлов kde, файлов info и man), kthememgr
(система для управления альтернативными пакетами тем) и другие
компоненты KDE (kcheckpass, kikbd, kscreensaver, kcontrol, kfind,
kfontmanager, kmenuedit, kappfinder).

%description -l uk.UTF-8
Базові програми для K Desktop Environment. Включені: kwin (віконный
менеджер), konqueror (файловий менеджер, web-браузер, ftp-кліент,
...), konsole (заміна xterm), kicker (запускалка програм та пейджер
робочого столу), kaudio (аудіосервер), kdehelp (програма для перегляду
файлів довідки kde, файлів info та man), kthememgr (система для
керування альтернативними пакетами тем) та інші компоненти KDE
(kcheckpass, kikbd, kscreensaver, kcontrol, kfind, kfontmanager,
kmenuedit, kappfinder).

%package devel
Summary:	Include files to develop KDE applications
Summary(pl.UTF-8):	Pliki nagłówkowe potrzebne do tworzenia aplikacji KDE
Summary(pt_BR.UTF-8):	Arquivos de inclusão para compilar aplicativos que usem bibliotecas do kdebase
Group:		X11/Development/Libraries
Requires:	kde4-dolphin
Requires:	kde4-kdelibs-devel >= %{version}
Requires:	kde4-konqueror-libs

%description devel
This package contains header files needed to develop KDE applications.

%description devel -l pl.UTF-8
Pakiet zawiera pliki nagłówkowe niezbędne do programowania aplikacji
KDE.

%description devel -l pt_BR.UTF-8
Este pacote contém os arquivos de inclusão que são necessários para
compilar aplicativos que usem bibliotecas do kdebase.

%package infocenter
Summary:	KDE Info Center
Summary(pl.UTF-8):	Centrum informacji o systemie dla KDE
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
#Requires:	pciutils
Obsoletes:	kde4-kdebase-workspace-infocenter

%description infocenter
Application for displaying information about your system.

%description infocenter -l pl.UTF-8
Centrum informacji o systemie dla KDE.

%package kappfinder
Summary:	Menu Updating Tool
Summary(pl.UTF-8):	Narzędzie do aktualizacji menu
Group:		X11/Applications
Requires:	kde4-kdelibs >= %{version}

%description kappfinder
The tool for finding installed application and adding them to your
menu.

%description kappfinder -l pl.UTF-8
Narzędzie do wyszukiwania zainstalowanych aplikacji i dodawania ich do
menu.

%package kdialog
Summary:	A KDE version of dialog
Summary(pl.UTF-8):	Wersja KDE dialogu
Group:		X11/Applications
Requires:	kde4-kdelibs >= %{version}

%description kdialog
Kdialog allows to display window dialogs with KDE widgets from shell
scripts.

%description kdialog -l pl.UTF-8
Kdialog umożliwia wyświetlanie komunikatów w okienkach KDE z poziomu
skryptów powłoki.

%package kfind
Summary:	KDE Find Tool
Summary(pl.UTF-8):	Narzędzie do wyszukiwania plików dla KDE
Group:		X11/Applications
Requires:	kde4-konqueror-libs = %{version}-%{release}

%description kfind
A tool for find files for KDE.

%description kfind -l pl.UTF-8
Narzędzie do wyszukiwania plików dla KDE.

%package konsole
Summary:	KDE Terminal Emulator
Summary(pl.UTF-8):	Emulator terminala dla KDE
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	fontpostinst
Provides:	%{name}-common-konsole
Obsoletes:	kde4-kdebase-common-konsole

%description konsole
KDE Terminal Emulator.

%description konsole -l pl.UTF-8
Emulator terminala dla KDE.

%package kwrite
Summary:	KDE Text Editor
Summary(pl.UTF-8):	Edytor tekstu dla KDE
Group:		X11/Applications/Editors
Requires:	%{name} = %{version}-%{release}

%description kwrite
KWrite is a simple texteditor, with syntaxhighlighting, codefolding,
dynamic word wrap and more, it's the lightweight version of Kate,
providing more speed for minor tasks.

%description kwrite -l pl.UTF-8
KWrite to prosty edytor tekstu z podświetlaniem składni, zwijaniem
kodu, dynamicznym zawijaniem wierszy itp. Jest lżejszą wersją Kate,
szybszą dla mniejszych zadań.

%package useraccount
Summary:	User Account management
Summary(pl.UTF-8):	Zarządzanie kontem użytkownika
Group:		X11/Applications

%description useraccount
useraccount changes user account information. This module contains
kdepasswd program functionality.

%description useraccount -l pl.UTF-8
useraccount zmienia informacje o koncie użytkownika. Ten moduł zawiera
funkcjonalność programu kdepasswd.

%package -n kde4-dolphin
Summary:	Dolphin - KDE 4 file manager
Summary(pl.UTF-8):	Dolphin - zarządca plików KDE 4
Group:		X11/Applications
Requires:	kde4-konqueror-libs = %{version}-%{release}
Suggests:	eject
Obsoletes:	dolphin

%description -n kde4-dolphin
Dolphin - KDE 4 file manager.

%description -n kde4-dolphin -l pl.UTF-8
Dolphin - zarządca plików KDE 4.

%package -n kde4-konqueror
Summary:	Konqueror - web browser and file manager
Summary(pl.UTF-8):	Konqueror - przeglądarka WWW i zarządca plików
Group:		X11/Applications
Requires:	browser-plugins
Requires:	kde-common-dirs >= 0.5
Requires:	kde4-konqueror-libs = %{version}-%{release}
Provides:	wwwbrowser
Obsoletes:	konqueror < 9:3.0.0
Obsoletes:	konqueror >= 4.0.0

%description -n kde4-konqueror
Konqueror is the file manager for the K Desktop Environment. It
supports basic file management on local UNIX filesystems, from simple
cut/copy and paste operations to advanced remote and local network
file browsing.

Konqueror is the canvas for all the latest KDE technology, from KIO
slaves (which provide mechanisms for file access) to component
embedding via the KParts object interface, and it is one of the most
customizable applications available.

Konqueror is an Open Source web browser with HTML4.0 compliance,
supporting Java applets, JavaScript, CSS1 and (partially) CSS2, as
well as Netscape plugins (for example, Flash or RealVideo plugins).

Konqueror is a universal viewing application, capable of embedding
read-only viewing components in itself to view documents without ever
launching another application.

%description -n kde4-konqueror -l pl.UTF-8
Konqueror to zarządca plików dla środowiska KDE. Obsługuje podstawowe
zarządzanie plikami w lokalnych uniksowych systemach plików, od
prostych operacji wycinania/kopiowania i wklejania do zaawansowanego
przeglądania plików z sieci zdalnych i lokalnych.

Konqueror to podstawa dla wszystkich nowych technologii KDE, od usług
KIO (dostarczających mechanizmy dostępu do plików) po osadzanie
komponentów poprzez interfejs obiektowy KParts i jest jedną z
najbardziej poddających się dostosowaniu do własnych potrzeb
dostępnych aplikacji.

Konqueror jest także przeglądarką WWW o otwartych źródłach, zgodną z
HTML 4.0, obsługującą aplety Javy, JavaScript, CSS1 i (częściowo)
CSS2, a także wtyczki Netscape'a (na przykład Flash i RealAudio).

Konqueror jest uniwersalną aplikacją do przeglądania, umożliwiającą
osadzenie w niej komponentów do przeglądania aby oglądać dokumenty bez
uruchamiania innej aplikacji.

%package -n kde4-konqueror-libs
Summary:	konqueror shared libraries
Summary(pl.UTF-8):	Biblioteki współdzielone konquerora
Group:		X11/Libraries
Requires(post,postun):	/sbin/ldconfig
Requires:	kde4-kdelibs >= %{version}
Obsoletes:	konqueror-libs < 9:3.0.0
Obsoletes:	konqueror-libs >= 4.0.0

%description -n kde4-konqueror-libs
Konqueror shared libraries.

%description -n kde4-konqueror-libs -l pl.UTF-8
Biblioteki współdzielone konquerora.

%prep
%setup -q -n %{orgname}-%{version}
#%patch100 -p0
%patch0 -p1

%{__sed} -i -e 's/Categories=.*/Categories=Audio;Mixer;/' \
	apps/kappfinder/apps/Multimedia/alsamixergui.desktop
%{__sed} -i -e 's/Categories=.*/Categories=Audio;Recorder;/' \
	apps/kappfinder/apps/Multimedia/rezound.desktop \
	apps/kappfinder/apps/Multimedia/sweep.desktop \
	apps/kappfinder/apps/Multimedia/audacity.desktop
%{__sed} -i -e 's/Categories=.*/Categories=Office;PDA;/' \
	apps/kappfinder/apps/Utilities/xgnokii.desktop
for f in `find . -name \*.desktop`; do
	if grep -q '\[ven\]' $f; then
		sed -i -e 's/\[ven\]/[ve]/' $f
	fi
done

%build
install -d build
cd build
%cmake \
	-DCMAKE_INSTALL_PREFIX=%{_prefix} \
	-DLIB_INSTALL_DIR=%{_libdir} \
	-DCMAKE_BUILD_TYPE=%{!?debug:Release}%{?debug:Debug} \
%if "%{_lib}" == "lib64"
	-DLIB_SUFFIX=64 \
%endif
	../

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -C build/ install \
	DESTDIR=$RPM_BUILD_ROOT \
	kde_htmldir=%{_kdedocdir}

install -d \
	$RPM_BUILD_ROOT%{_datadir}/apps/kcontrol \
	$RPM_BUILD_ROOT%{_libdir}/kde4/plugins/konqueror \
	$RPM_BUILD_ROOT%{_kdedocdir}/en/kinfocenter

%find_lang kinfocenter --with-kde

%clean
rm -rf $RPM_BUILD_ROOT

%post konsole
%{_bindir}/fontpostinst misc

%postun konsole
%{_bindir}/fontpostinst misc

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%post -n kde4-konqueror
%update_browser_plugins

%postun -n kde4-konqueror
if [ "$1" = 0 ]; then
	%update_browser_plugins
fi

%post	-n kde4-konqueror-libs	-p /sbin/ldconfig
%postun	-n kde4-konqueror-libs	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kbookmarkmerger
%attr(755,root,root) %{_bindir}/servicemenudeinstallation
%attr(755,root,root) %{_bindir}/servicemenuinstallation
%attr(755,root,root) %{_libdir}/kde4/libkcminit_nsplugins.so
%attr(755,root,root) %{_libdir}/kde4/khtmlkttsdplugin.so
%attr(755,root,root) %{_libdir}/kde4/plasma_applet_folderview.so
%{_datadir}/kde4/services/plasma-applet-folderview.desktop
%dir %{_datadir}/apps/kcontrol
%dir %{_datadir}/apps/kcontrol/pics
%{_datadir}/apps/kcontrol/pics/onlyone.png
%{_datadir}/apps/kcontrol/pics/overlapping.png
%{_datadir}/apps/khtml/kpartplugins/khtmlkttsd.desktop
%{_datadir}/apps/khtml/kpartplugins/khtmlkttsd.rc
%{_datadir}/apps/kconf_update/favicons.upd
%{_datadir}/apps/kconf_update/kfmclient_3_2.upd
%{_datadir}/apps/kconf_update/kfmclient_3_2_update.sh
%{_datadir}/apps/kconf_update/move_favicons.sh
%{_datadir}/templates
%{_desktopdir}/kde4/Home.desktop
%{_desktopdir}/kde4/kfmclient.desktop
%{_desktopdir}/kde4/kfmclient_dir.desktop
%{_desktopdir}/kde4/kfmclient_html.desktop
%{_desktopdir}/kde4/kfmclient_war.desktop
%exclude %{_iconsdir}/*/scalable
%{_iconsdir}/*/*/apps/*.png
%{_iconsdir}/*/*/apps/*.svgz
%{_mandir}/man1/kbookmarkmerger.1.*

# view svn plugin - where to put??
%attr(755,root,root) %{_libdir}/kde4/fileviewsvnplugin.so
%{_datadir}/kde4/services/fileviewsvnplugin.desktop
%{_datadir}/config/servicemenu.knsrc
%{_datadir}/kde4/servicetypes/fileviewversioncontrolplugin.desktop

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libdolphinprivate.so
%attr(755,root,root) %{_libdir}/libkonq.so
%attr(755,root,root) %{_libdir}/libkonqsidebarplugin.so
%attr(755,root,root) %{_libdir}/libkonquerorprivate.so
%{_includedir}/*.h

%files infocenter -f kinfocenter.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kinfocenter
%attr(755,root,root) %{_libdir}/libkdeinit4_kinfocenter.so
%attr(755,root,root) %{_libdir}/kde4/kcm_usb.so
%attr(755,root,root) %{_libdir}/kde4/kcm_nic.so
%attr(755,root,root) %{_libdir}/kde4/kcm_info.so
%attr(755,root,root) %{_libdir}/kde4/kcm_opengl.so
%attr(755,root,root) %{_libdir}/kde4/kcm_solidproc.so
%attr(755,root,root) %{_libdir}/kde4/kcm_ioslaveinfo.so
%attr(755,root,root) %{_libdir}/kde4/kcm_memory.so
%attr(755,root,root) %{_libdir}/kde4/kcm_pci.so
%attr(755,root,root) %{_libdir}/kde4/kcm_samba.so
%attr(755,root,root) %{_libdir}/kde4/kcm_partition.so
%{_datadir}/apps/kinfocenter
%{_datadir}/kde4/services/kcmview1394.desktop
%{_datadir}/kde4/services/kcmusb.desktop
%{_datadir}/kde4/services/nic.desktop
%{_datadir}/kde4/services/opengl.desktop
%{_datadir}/kde4/services/kcm_partition.desktop
%{_datadir}/kde4/services/scsi.desktop
%{_datadir}/kde4/services/sound.desktop
%{_datadir}/kde4/services/xserver.desktop
%{_datadir}/kde4/services/devices.desktop
%{_datadir}/kde4/services/dma.desktop
%{_datadir}/kde4/services/interrupts.desktop
%{_datadir}/kde4/services/ioports.desktop
%{_datadir}/kde4/services/kcmsolidproc.desktop
%{_datadir}/kde4/services/ioslaveinfo.desktop
%{_datadir}/kde4/services/kcm_memory.desktop
%{_datadir}/kde4/services/kcm_pci.desktop
%{_datadir}/kde4/services/smbstatus.desktop
%{_desktopdir}/kde4/kinfocenter.desktop
%dir %{_datadir}/apps/kcmview1394
%dir %{_datadir}/apps/kcmusb
%{_datadir}/apps/kcmview1394/oui.db
%{_datadir}/apps/kcmusb/usb.ids

%files kappfinder
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kappfinder
%{_datadir}/apps/kappfinder
%{_desktopdir}/kde4/kappfinder.desktop
%{_iconsdir}/*/*/apps/kappfinder.png
%{_mandir}/man1/kappfinder.1.*

%files kdialog
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kdialog
%{_datadir}/dbus-1/interfaces/org.kde.kdialog.ProgressDialog.xml

%files kfind
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kfind
%attr(755,root,root) %{_libdir}/kde4/libkfindpart.so
%{_desktopdir}/kde4/kfind.desktop
%{_datadir}/kde4/services/kfindpart.desktop
%{_kdedocdir}/en/kfind
%{_mandir}/man1/kfind.1.*

%files konsole
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/konsole
%attr(755,root,root) %{_bindir}/konsoleprofile
%attr(755,root,root) %{_libdir}/libkdeinit4_konsole.so
%attr(755,root,root) %{_libdir}/kde4/libkonsolepart.so
%attr(755,root,root) %{_libdir}/libkonsoleprivate.so
%{_datadir}/kde4/services/ServiceMenus/konsolehere.desktop
%{_datadir}/kde4/services/konsolepart.desktop
%{_datadir}/apps/konsole
%{_desktopdir}/kde4/konsole.desktop
%{_kdedocdir}/en/konsole

%files kwrite
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kwrite
%attr(755,root,root) %{_libdir}/libkdeinit4_kwrite.so
%{_datadir}/apps/kwrite
%{_desktopdir}/kde4/kwrite.desktop
%{_kdedocdir}/en/kwrite

%files useraccount
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kdepasswd
%attr(755,root,root) %{_libdir}/kde4/kcm_useraccount.so
%dir %{_datadir}/apps/kdm
%dir %{_datadir}/apps/kdm/pics
%{_datadir}/apps/kdm/pics/users
%{_datadir}/config.kcfg/kcm_useraccount.kcfg
%{_datadir}/config.kcfg/kcm_useraccount_pass.kcfg
%{_datadir}/kde4/services/kcm_useraccount.desktop
%{_desktopdir}/kde4/kdepasswd.desktop
%{_kdedocdir}/en/kdepasswd

%files -n kde4-dolphin
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/dolphin
%attr(755,root,root) %{_libdir}/libdolphinprivate.so.*
%attr(755,root,root) %{_libdir}/kde4/kcm_dolphingeneral.so
%attr(755,root,root) %{_libdir}/kde4/kcm_dolphinnavigation.so
%attr(755,root,root) %{_libdir}/kde4/kcm_dolphinservices.so
%attr(755,root,root) %{_libdir}/kde4/kcm_dolphinviewmodes.so
%attr(755,root,root) %{_libdir}/kde4/dolphinpart.so
%dir %{_datadir}/apps/dolphin
%{_datadir}/apps/dolphin/dolphinsearchcommands.desktop
%{_datadir}/apps/dolphin/dolphinui.rc
%dir %{_datadir}/apps/dolphinpart
%{_datadir}/apps/dolphinpart/dolphinpart.rc
%{_datadir}/config.kcfg/dolphin_columnmodesettings.kcfg
%{_datadir}/config.kcfg/dolphin_versioncontrolsettings.kcfg
%{_datadir}/config.kcfg/dolphin_detailsmodesettings.kcfg
%{_datadir}/config.kcfg/dolphin_directoryviewpropertysettings.kcfg
%{_datadir}/config.kcfg/dolphin_generalsettings.kcfg
%{_datadir}/config.kcfg/dolphin_iconsmodesettings.kcfg
%{_datadir}/config.kcfg/keditbookmarks.kcfg
%{_datadir}/kde4/services/dolphinpart.desktop
%{_datadir}/kde4/services/kcmdolphingeneral.desktop
%{_datadir}/kde4/services/kcmdolphinnavigation.desktop
%{_datadir}/kde4/services/kcmdolphinservices.desktop
%{_datadir}/kde4/services/kcmdolphinviewmodes.desktop
%{_desktopdir}/kde4/dolphin.desktop
%{_kdedocdir}/en/dolphin
%dir %{_datadir}/apps/dolphinpart/kpartplugins
%{_datadir}/apps/dolphinpart/kpartplugins/kshellcmdplugin.desktop
%{_datadir}/apps/dolphinpart/kpartplugins/kshellcmdplugin.rc

%files -n kde4-konqueror
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/keditbookmarks
%attr(755,root,root) %{_bindir}/kfmclient
%attr(755,root,root) %{_bindir}/konqueror
%attr(755,root,root) %{_bindir}/nspluginscan
%attr(755,root,root) %{_bindir}/nspluginviewer
%attr(755,root,root) %{_libdir}/libkdeinit4_konqueror.so
%attr(755,root,root) %{_libdir}/kde4/kcm_history.so
%attr(755,root,root) %{_libdir}/kde4/kcm_kio.so
%attr(755,root,root) %{_libdir}/kde4/kcm_konq.so
%attr(755,root,root) %{_libdir}/kde4/kcm_konqhtml.so
%attr(755,root,root) %{_libdir}/kde4/kcm_kurifilt.so
%attr(755,root,root) %{_libdir}/kde4/kcm_performance.so
%attr(755,root,root) %{_libdir}/kde4/kcm_view1394.so
%attr(755,root,root) %{_libdir}/kde4/kded_favicons.so
%attr(755,root,root) %{_libdir}/kde4/kded_konqy_preloader.so
%attr(755,root,root) %{_libdir}/kde4/konq_aboutpage.so
%attr(755,root,root) %{_libdir}/kde4/libnsplugin.so
%{_datadir}/apps/kbookmark
%{_datadir}/apps/kcmcss
%{_datadir}/apps/keditbookmarks
%{_datadir}/apps/konqueror/about
%{_datadir}/apps/konqueror/pics
%{_datadir}/apps/konqueror/profiles
%{_datadir}/apps/konqueror/konqueror.rc
%{_datadir}/apps/kwebkitpart/kpartplugins
%{_datadir}/apps/konqsidebartng
%dir %{_datadir}/apps/plugin
%{_datadir}/apps/plugin/nspluginpart.rc
%{_datadir}/autostart/konqy_preload.desktop
%{_datadir}/config/konqsidebartngrc
%{_datadir}/config.kcfg/konqueror.kcfg
%{_datadir}/kde4/servicetypes/findpart.desktop
%{_datadir}/kde4/servicetypes/konqaboutpage.desktop
%{_datadir}/kde4/servicetypes/konqpopupmenuplugin.desktop
%{_datadir}/kde4/servicetypes/konqdndpopupmenuplugin.desktop
%{_datadir}/kde4/servicetypes/terminalemulator.desktop
%{_datadir}/kde4/servicetypes/uasprovider.desktop
%{_datadir}/kde4/services/useragentstrings
%{_datadir}/kde4/services/bookmarks.desktop
%{_datadir}/kde4/services/cache.desktop
%{_datadir}/kde4/services/cookies.desktop
%{_datadir}/kde4/services/desktoppath.desktop
%{_datadir}/kde4/services/ebrowsing.desktop
%{_datadir}/kde4/services/filebehavior.desktop
%{_datadir}/kde4/services/kcmhistory.desktop
%{_datadir}/kde4/services/kcmkonqyperformance.desktop
%{_datadir}/kde4/services/kcmperformance.desktop
%{_datadir}/kde4/services/kded/favicons.desktop
%{_datadir}/kde4/services/kded/konqy_preloader.desktop
%{_datadir}/kde4/services/khtml_appearance.desktop
%{_datadir}/kde4/services/khtml_behavior.desktop
%{_datadir}/kde4/services/khtml_filter.desktop
%{_datadir}/kde4/services/khtml_general.desktop
%{_datadir}/kde4/services/khtml_java_js.desktop
%{_datadir}/kde4/services/khtml_plugins.desktop
%{_datadir}/kde4/services/konq_aboutpage.desktop
%{_datadir}/kde4/services/konq_sidebartng.desktop
%{_datadir}/kde4/services/konqueror.desktop
#%{_datadir}/kde4/services/lanbrowser.desktop
%{_datadir}/kde4/services/netpref.desktop
%{_datadir}/kde4/services/proxy.desktop
%{_datadir}/kde4/services/smb.desktop
%{_datadir}/kde4/services/useragent.desktop
%{_datadir}/dbus-1/interfaces/org.kde.FavIcon.xml
%{_datadir}/dbus-1/interfaces/org.kde.Konqueror.Main.xml
%{_datadir}/dbus-1/interfaces/org.kde.Konqueror.MainWindow.xml
%{_datadir}/dbus-1/interfaces/org.kde.konqueror.Preloader.xml
%{_datadir}/dbus-1/interfaces/org.kde.nsplugins.CallBack.xml
%{_datadir}/dbus-1/interfaces/org.kde.nsplugins.class.xml
%{_datadir}/dbus-1/interfaces/org.kde.nsplugins.instance.xml
%{_datadir}/dbus-1/interfaces/org.kde.nsplugins.viewer.xml
%{_desktopdir}/kde4/konqbrowser.desktop
%{_desktopdir}/kde4/konquerorsu.desktop
%{_iconsdir}/*/*/apps/konqueror.*
%{_kdedocdir}/en/konqueror
# testing
%attr(755,root,root) %{_libdir}/kde4/konq_sidebar.so
%attr(755,root,root) %{_libdir}/kde4/konq_sidebartree_bookmarks.so
%attr(755,root,root) %{_libdir}/kde4/konq_sidebartree_dirtree.so
%attr(755,root,root) %{_libdir}/kde4/konq_sound.so
%attr(755,root,root) %{_libdir}/kde4/konqsidebar_history.so
%attr(755,root,root) %{_libdir}/kde4/konqsidebar_tree.so
%attr(755,root,root) %{_libdir}/kde4/konqsidebar_web.so
%attr(755,root,root) %{_libdir}/kde4/konq_shellcmdplugin.so

%files -n kde4-konqueror-libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libkonq.so.*
%attr(755,root,root) %{_libdir}/libkonqsidebarplugin.so.*
%attr(755,root,root) %{_libdir}/libkonquerorprivate.so.*
%attr(755,root,root) %{_libdir}/libkdeinit4_keditbookmarks.so
%attr(755,root,root) %{_libdir}/libkdeinit4_kfmclient.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kde4-kdebase.spec,v $
Revision 1.127  2010/06/30 17:10:16  shadzik
- BR: kde4-kwebkitpart-devel

Revision 1.126  2010/06/29 21:51:34  shadzik
- 4.4.5

Revision 1.125  2010/05/28 21:56:01  shadzik
- 4.4.4

Revision 1.124  2010/05/19 19:54:05  shadzik
- don't own konqueror dir
- rel 3

Revision 1.123  2010/05/05 21:55:26  shadzik
- rel 2, rebuild with new kdelibs

Revision 1.122  2010/05/01 13:30:14  shadzik
- 4.4.3

Revision 1.121  2010/03/26 20:12:24  shadzik
- 4.4.2

Revision 1.120  2010/03/16 20:05:58  arekm
- rel 2; branch diff updated

Revision 1.119  2010/02/27 11:49:24  shadzik
- 4.4.1 try #1

Revision 1.118  2010/02/17 23:32:33  shadzik
- merged from DEVEL

Revision 1.104.2.26  2010/02/17 20:30:00  arekm
- rel 4; branch diff updated

Revision 1.104.2.25  2010/02/12 07:41:10  arekm
- rel 3; branch diff updated

Revision 1.104.2.24  2010/02/05 18:06:02  arekm
- rel 2; new tarball

Revision 1.104.2.23  2010/02/04 20:30:28  arekm
- up to 4.4.0

Revision 1.104.2.22  2010/02/02 20:54:20  shadzik
- bump up qtver; it's not necessary but we make sure we link with the latest qtver

Revision 1.104.2.21  2010/02/02 15:59:06  shadzik
- minor clean up (removing old svn snap stuff)

Revision 1.104.2.20  2010/02/02 15:44:09  shadzik
- version qt4 BRs
- force cmake 2.8.0

Revision 1.104.2.19  2010/02/01 07:27:56  paszczus
- added S: eject do -dolphin subpackage

Revision 1.104.2.18  2010/02/01 00:07:28  shadzik
- 4.4 RC3
- surprisingly no new files :)

Revision 1.104.2.17  2010/01/20 08:38:23  arekm
- up to 4.3.95

Revision 1.104.2.16  2010/01/08 11:36:38  arekm
- up to 4.3.90

Revision 1.104.2.15  2009/12/22 12:18:39  shadzik
- %files

Revision 1.104.2.14  2009/12/20 15:24:32  shadzik
- 4.4 Beta2

Revision 1.104.2.13  2009/12/04 14:32:39  shadzik
- BR
- rel 2

Revision 1.104.2.12  2009/12/03 23:07:04  sparky
- BR: Qt3Support-devel, QtSvg-devel, QtTest-devel, qt4-build, qt4-qmake,
  soprano-devel, strigi-devel
- correct devel group

Revision 1.104.2.11  2009/12/03 16:04:29  shadzik
- 4.4 beta1

Revision 1.104.2.10  2009/11/17 23:46:14  shadzik
- 4.3.75

Revision 1.104.2.9  2009/11/01 18:47:57  shadzik
- reverted undocumented stupidness of rev 1.104.2.5

Revision 1.104.2.8  2009/10/29 00:24:11  shadzik
- 4.3.73

Revision 1.104.2.7  2009/10/18 15:58:33  paszczus
- updated to 4.3.72

Revision 1.104.2.6  2009/10/02 12:50:56  cactus
- up to 4.3.69

Revision 1.104.2.5  2009/09/23 00:05:48  cactus
- merged some changes from HEAD

Revision 1.104.2.3  2009/09/11 22:22:13  cactus
- up to 4.3.67

Revision 1.104.2.2  2009/08/25 09:40:12  cactus
- up to 4.3.65

Revision 1.104.2.1  2009/08/20 09:02:28  cactus
- up to 4.3.64

Revision 1.104  2009/08/19 20:01:31  arekm
- rel 3; branch diff is back

Revision 1.103  2009/08/03 15:20:22  arekm
- values are case sensitive it seems

Revision 1.102  2009/07/30 06:26:16  shadzik
- new tarball
- rel 2

Revision 1.101  2009/07/29 19:00:26  shadzik
- merged from DEVEL

Revision 1.98.2.8  2009/07/29 19:00:18  shadzik
- 4.3.0

Revision 1.98.2.7  2009/07/22 09:26:54  shadzik
- 4.3.rc3

Revision 1.98.2.6  2009/07/09 19:04:23  paszczus
- updated to 4.2.96

Revision 1.98.2.5  2009/07/04 15:32:54  shadzik
- fix --target build

Revision 1.98.2.4  2009/06/29 19:47:22  shadzik
- 4.3 RC1

Revision 1.98.2.3  2009/06/11 13:22:33  paszczus
- updated to 4.2.91

Revision 1.98.2.2  2009/05/30 14:47:07  paszczus
- updated to 4.2.88

Revision 1.98.2.1  2009/05/26 19:42:27  shadzik
- 4.2.87

Revision 1.98  2009/05/08 14:57:07  shadzik
- rel 2

Revision 1.97  2009/05/08 14:34:31  shadzik
- updated cmake br

Revision 1.96  2009/05/01 14:37:29  shadzik
- 4.2.3

Revision 1.95  2009/04/19 16:53:10  arekm
- release 2

Revision 1.94  2009/04/12 21:05:45  arekm
- enable branch diffs

Revision 1.93  2009/03/27 21:26:18  shadzik
- 4.2.2

Revision 1.92  2009/03/20 23:04:24  arekm
- release 5

Revision 1.91  2009/03/12 07:33:30  shadzik
- rel 4

Revision 1.90  2009/03/11 09:47:18  arekm
- apply branch patches

Revision 1.89  2009/03/01 20:09:57  arekm
- rel 3; fix wordchars to match out kde3

Revision 1.88  2009/02/27 18:14:49  shadzik
- reverted md5

Revision 1.87  2009/02/27 17:14:55  shadzik
- new tarball
- rel 2

Revision 1.86  2009/02/27 14:01:24  shadzik
- 4.2.1

Revision 1.85  2009/02/24 01:56:02  shadzik
- rel 9, rebuild

Revision 1.84  2009/02/21 20:18:52  rotom
- Requires fontpostinst added

Revision 1.83  2009/02/20 22:43:11  shadzik
- rel 8

Revision 1.82  2009/02/20 12:15:55  shadzik
- release 7

Revision 1.81  2009/02/20 11:53:17  shadzik
- conditional release/debug build (thx glen)

Revision 1.80  2009/02/20 10:47:37  shadzik
- don't be that noisy on terminal output; rel up

Revision 1.79  2009/02/10 08:02:51  arekm
- release 5

Revision 1.78  2009/02/03 13:41:13  shadzik
- add branch.diff
- rel 4

Revision 1.77  2009/01/27 22:03:47  shadzik
- 4.2.0 stable (merged from DEVEL)

Revision 1.73.2.34  2009/01/22 19:29:57  shadzik
- updated automoc4 BR; rel 2

Revision 1.73.2.33  2009/01/22 12:43:26  shadzik
- 4.2.0

Revision 1.73.2.32  2009/01/08 18:49:46  shadzik
- exclude scalable icons dir
- rel 2

Revision 1.73.2.31  2009/01/07 19:23:24  shadzik
- fixed log

Revision 1.73.2.30  2009/01/07 19:22:11  shadzik
- 4.2 RC1
- don't own scalable/apps dir

Revision 1.73.2.29  2009/01/05 17:53:39  glen
- revert source url change

Revision 1.73.2.28  2009/01/03 15:03:30  rotom
- up to 4.1.87
- new Source URL

Revision 1.73.2.27  2008/12/15 21:18:40  shadzik
- 4.1.85

Revision 1.73.2.26  2008/12/08 15:48:23  paszczus
- updated to 4.1.82

Revision 1.73.2.25  2008/11/29 03:49:54  shadzik
- 4.1.81

Revision 1.73.2.24  2008/11/26 20:01:00  shadzik
- 4.2 beta1

Revision 1.73.2.23  2008/11/15 17:19:27  paszczus
- updated to 4.1.73
- updated cmake BR

Revision 1.73.2.22  2008/11/06 04:07:56  shadzik
- 4.1.72

Revision 1.73.2.21  2008/10/23 19:26:56  rotom
- up to 4.1.71
- kwrited moved to kde4-kdebase-workspace.spec

Revision 1.73.2.20  2008/10/20 17:36:46  shadzik
- moved folderview applet to main package

Revision 1.73.2.19  2008/10/20 00:39:36  shadzik
- no more -core package, all core stuff went to main package which for the first time isn't empty

Revision 1.73.2.18  2008/10/20 00:29:34  shadzik
- removed all those redundand dirs from last two commits
- paszczus i'll kill you :P

Revision 1.73.2.17  2008/10/19 18:03:28  paszczus
- added parent dirs

Revision 1.73.2.16  2008/10/18 21:27:57  paszczus
- added parent dir

Revision 1.73.2.15  2008/10/18 19:39:56  shadzik
- 4.1.70

Revision 1.73.2.14  2008/10/10 10:52:00  paszczus
- updated to 4.1.69

Revision 1.73.2.13  2008/10/10 00:30:41  shadzik
- reverted

Revision 1.73.2.12  2008/10/09 19:17:34  paszczus
- added BR: libraw1394-devel

Revision 1.73.2.11  2008/10/02 14:58:10  paszczus
- updated to 4.1.68

Revision 1.73.2.10  2008/09/20 12:48:27  paszczus
- updated to 4.1.67

Revision 1.73.2.9  2008/09/04 20:43:49  paszczus
- finished update; cleanups

Revision 1.73.2.8  2008/09/04 20:18:00  paszczus
- updated to 4.1.65 (just fetch sources, cause ftp.kde.org is very slow now...)

Revision 1.73.2.7  2008/08/30 23:12:49  shadzik
- -konqueror R: browser-plugins

Revision 1.73.2.6  2008/08/30 22:55:27  shadzik
- 4.1.64

Revision 1.73.2.5  2008/08/22 20:11:04  paszczus
- updated to 4.1.63

Revision 1.73.2.4  2008/08/18 21:25:47  shadzik
- browser plugins from kde3

Revision 1.73.2.3  2008/08/17 22:28:40  shadzik
- 4.1.62

Revision 1.73.2.2  2008/08/15 11:47:19  shadzik
- cmake fix now in cmake itself

Revision 1.73.2.1  2008/08/09 16:06:27  shadzik
- 4.1.61
- cmake > 2.6.0 fix
- update qt4 BR

Revision 1.73  2008/07/25 11:39:34  shadzik
- add URL

Revision 1.72  2008/07/24 23:20:15  shadzik
- updated BR

Revision 1.71  2008/07/24 18:20:09  paszczus
- updated to stable 4.1.0

Revision 1.70  2008/07/23 11:20:25  shadzik
- once again

Revision 1.69  2008/07/23 11:19:48  shadzik
- kill stuff from kde3

Revision 1.68  2008/07/15 18:21:20  shadzik
- 4.0.98

Revision 1.67  2008/07/04 08:21:06  paszczus
- updated to 4.0.85

Revision 1.66  2008/07/01 10:19:49  paszczus
- updated to 4.0.84

Revision 1.65  2008/06/24 20:58:05  shadzik
- automoc4 version

Revision 1.64  2008/06/24 19:43:10  shadzik
- BR: automoc4

Revision 1.63  2008/06/24 17:53:54  shadzik
- rel 2

Revision 1.62  2008/06/24 17:50:31  shadzik
- P: and O: kde4-kdebase-common

Revision 1.61  2008/06/24 17:16:32  shadzik
- 4.0.83

Revision 1.60  2008/06/20 17:57:14  shadzik
- BR: kde4-kdebase-workspace-devel (/usr/include/plasma/*)

Revision 1.59  2008/06/20 17:44:55  shadzik
- kill stupid -common subpackages
- moved dirs to kde4-kdelibs

Revision 1.58  2008/06/20 16:17:29  shadzik
- 64bit fix

Revision 1.57  2008/06/12 16:28:15  shadzik
- 4.0.82

Revision 1.56  2008-06-05 14:01:08  shadzik
- more -useraccount files

Revision 1.55  2008-06-03 20:48:10  rotom
- up to 4.0.81

Revision 1.54  2008-05-27 15:39:33  shadzik
- 4.0.80
- killed unneeded BRs

Revision 1.53  2008-05-24 21:00:09  paszczus
- added BR: pciutils-devel
- adapterized

Revision 1.52  2008-05-22 16:38:15  shadzik
- 4.0.74

Revision 1.51  2008-05-09 02:46:29  shadzik
- oops, reverted last change

Revision 1.50  2008-05-09 02:38:29  shadzik
- kde4-kdepimlibs no longer BRed

Revision 1.49  2008-05-08 23:30:31  shadzik
- md5

Revision 1.48  2008-05-08 23:29:26  shadzik
- 4.0.73
- rel 1

Revision 1.47  2008-04-30 20:32:26  rotom
- 4.0.72

Revision 1.46  2008-04-19 15:53:08  shadzik
- 4.0.70

Revision 1.45  2008-04-13 17:36:34  rotom
- 4.0.69

Revision 1.44  2008-04-03 20:24:27  rotom
- 4.0.68

Revision 1.43  2008-03-28 05:15:03  shadzik
- 4.0.67

Revision 1.42  2008-03-16 17:37:09  arekm
- up to 4.0.66

Revision 1.41  2008-03-07 23:59:24  shadzik
- 4.0.65
- one more file

Revision 1.40  2008-03-05 17:43:01  shadzik
- 4.0.64
- updated BRs

Revision 1.39  2008-02-19 21:53:16  qboosh
- sorted BRs

Revision 1.38  2008-02-18 19:53:33  qboosh
- some cleanups and (re)orders; still messy

Revision 1.37  2008-02-15 02:49:29  shadzik
- add missing dirs

Revision 1.36  2008-02-15 01:54:34  shadzik
- 4.0.62

Revision 1.35  2008-02-11 20:37:18  shadzik
O: kde4-kdebase-workspace-infocenter

Revision 1.34  2008-02-10 16:43:46  rotom
- 4.0.61
- kinfocenter added

Revision 1.33  2008-02-06 18:11:37  shadzik
- O: dolphin

Revision 1.32  2008-02-06 17:55:57  shadzik
- more precise O: for konqueror and konqueror-libs (thx qboosh)

Revision 1.31  2008-02-06 17:39:28  qboosh
- pl for dolphin
- renamed following previous discussion:
  konqueror4 -> kde4-konqueror, dolphin -> kde4-dolphin
- unified some files order

Revision 1.30  2008-02-06 17:37:40  shadzik
- upgraded kdelibs-shared BR

Revision 1.29  2008-02-06 17:28:27  qboosh
- readapterized wrt. multibyte chars

Revision 1.28  2008-02-06 17:16:10  shadzik
- O: konqueror and konqueror-libs >= 4.0.0

Revision 1.27  2008-02-06 17:13:27  shadzik
- rname konqueror to konqueror4 (same reason as in kdelibs-shared)
- rel 0.2

Revision 1.26  2008-02-06 14:27:48  shadzik
- adapterized

Revision 1.25  2008-02-04 23:51:39  shadzik
- BR: xorg-lib-libXScrnSaver-devel

Revision 1.24  2008-02-04 23:15:30  shadzik
- updated Rs

Revision 1.23  2008-02-04 21:52:38  shadzik
- fix %files
- builds

Revision 1.22  2008-02-04 21:49:14  shadzik
- BR: kdelibs-shared
- tabs

Revision 1.21  2008-02-04 21:47:39  qboosh
- no initial epoch

Revision 1.20  2008-02-04 21:09:32  shadzik
- autoup to 4.0.60
- strict kde4-kdelibs BR

Revision 1.19  2008-02-03 03:10:03  shadzik
- no minlibvers
- cosmetics

Revision 1.18  2008-02-02 03:06:47  shadzik
- install -d instead of mkdir

Revision 1.17  2008-02-02 01:47:56  shadzik
- ehm, forgot about Rs here - fixed

Revision 1.16  2008-02-02 01:42:50  shadzik
- fix BRs

Revision 1.15  2008-02-02 01:04:49  shadzik
- fix Name
- add O: and C:
- some cosmetics in tarball naming

Revision 1.14  2008-01-29 00:18:55  glen
- revert charset corruption caused by paszcuzs

Revision 1.13  2008-01-28 20:27:14  paszczus
- konsole require konsole-common

Revision 1.12  2008-01-20 19:02:31  pascalek
- files fixes

Revision 1.11  2008-01-19 23:51:30  pascalek
- files fixes, repackaging

Revision 1.10  2008-01-19 19:15:30  pascalek
- files fixes

Revision 1.9  2008-01-19 09:42:53  pascalek
- moving files between packages

Revision 1.8  2008-01-19 00:05:16  pascalek
- no %%doc before kdedocdir

Revision 1.7  2008-01-18 21:16:08  shadzik
- some dir owner fixes

Revision 1.6  2008-01-18 20:14:58  shadzik
- more

Revision 1.5  2008-01-18 20:01:41  shadzik
- fix some names and requires

Revision 1.4  2008-01-18 19:49:23  shadzik
- reverted last fucking cvs crap and the whole last commit

Revision 1.2  2008-01-18 17:28:54  pascalek
- kdebase4 skeleton

Revision 1.1  2008-01-16 20:53:20  shadzik
- raw from kdebase.spec:DEVEL

Revision 1.545.4.3  2007-02-12 13:20:13  baggins
- converted to UTF-8

Revision 1.545.4.2  2006/12/23 12:09:24  glen
- BR: samba-devel
- no qt upper bound
- dbus-qt is wrong

Revision 1.545.4.1  2006/12/16 19:56:19  rotom
- start playing with kde4
